nvme_ns_compare(2)

NAME
nvme_ns_compare - Compare data on a namespace

SYNOPSIS
int nvme_ns_compare (nvme_ns_t n , void *buf , off_t offset , size_t count );

ARGUMENTS

n   Namespace instance

buf Buffer with data to be compared

offset
    LBA offset of n

count
    Number of sectors in buf

RETURN
Number of sectors compared